﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 align="center" style="color: #FF3300"><em>ELECTRODOMESTICOS PELAEZ</em></h1>
		<h2 align="center" style="color: #FF3300"><em>FACTURA</em></h2>
		
		<table style="border-color: #FF3300; width: 100%; background-color: #FFCC00;" border="3" cellspacing="0">
			<tr align="center" style="border:#FF3300; font-weight: bold; color: #FF0000">
				<td>Cantidad</td>
				<td>Descripción</td>
				<td>Dto.</td>
				<td>Precio</td>
				<td>Total</td>
			</tr>
			<tr align="right">
				<td align="center">1</td>
				<td align="left">Televisor color</td>
				<td>&nbsp;</td>
				<td>650,00 €</td>
				<td>650,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">5</td>
				<td align="left">Enchufe doble</td>
				<td align="center">15</td>
				<td>25,00 €</td>
				<td>106,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">1</td>
				<td align="left">Euroconector</td>
				<td>&nbsp;</td>
				<td>20,00 €</td>
				<td>20,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">10</td>
				<td align="left">M. cable coaxial</td>
				<td align="center">20</td>
				<td>65,00 €</td>
				<td>5,20 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="font-weight: bold; color: #FF0000; border-bottom:inherit;">IMPORTE</td>
				<td>781,45 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="font-weight: bold; color: #FF0000; border-bottom:inherit; border-top:inherit">IVA(16%)</td>
				<td>125,03 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="font-weight: bold; color: #FF0000; border-top:inherit">Importe total A PAGAR</td>
				<td>906,4 €</td>
			</tr>
		</table>
		
		
		<p align="center">Copia y pega realizando los cambios necesarios para que te quede da la siguiente forma:</p>
		
		
		<h1 style="text-decoration: underline; color: #008000; font-weight: bold" align="center">ELECTRODOMESTICOS PELAEZ</h1>
		<h2 style="text-decoration: underline; color: #008000; font-weight: bold" align="center">FACTURA</h2>
		
		<table style="border-style: groove; width: 100%;" border="3" cellspacing="0">
			<tr align="center">
				<td style="height: 80px; color: #008000; font-weight: bold;">Cantidad</td>
				<td style="height: 80px; color: #008000; font-weight: bold;">Descripción</td>
				<td style="height: 80px; color: #008000; font-weight: bold;">Dto.</td>
				<td style="height: 80px; color: #008000; font-weight: bold;">Precio</td>
				<td style="height: 80px; color: #008000; font-weight: bold;">Total</td>
			</tr>
			<tr align="right">
				<td align="center">1</td>
				<td align="left">Televisor color</td>
				<td>&nbsp;</td>
				<td>650,00 €</td>
				<td>650,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">5</td>
				<td align="left">Enchufe doble</td>
				<td align="center">15</td>
				<td>25,00 €</td>
				<td>106,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">1</td>
				<td align="left">Euroconector</td>
				<td>&nbsp;</td>
				<td>20,00 €</td>
				<td>20,00 €</td>
			</tr>
			<tr align="right">
				<td align="center">10</td>
				<td align="left">M. cable coaxial</td>
				<td align="center">20</td>
				<td>65,00 €</td>
				<td>5,20 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="color: #008000; font-weight: bold; border-bottom:inherit">IMPORTE</td>
				<td>781,45 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="color: #008000; font-weight: bold; border-bottom:inherit; border-top:inherit">IVA(16%)</td>
				<td>125,03 €</td>
			</tr>
			<tr align="right">
				<td colspan="4" style="color: #008000; font-weight: bold; border-top:inherit">Importe total A PAGAR</td>
				<td>906,48 €</td>
			</tr>
		</table>
		
		
	</body>

</html>
